Empirisoft Support

    Welcome to Empirisoft Support
Results 1 to 5 of 5

Thread: Version / Backwards Compatibility (case 40)

  1. #1
    Join Date
    Nov 2005
    Posts
    3,309

    Version / Backwards Compatibility (case 40)

    [edited from support email]

    Can we run MediaLab and DirectRT studies with v2006 if they were created using an earlier version such as v2002 or v2004?
    Last edited by jason_reed; 01-09-2015 at 10:34 PM.

  2. #2
    Join Date
    Nov 2005
    Posts
    3,309
    We strongly recommend that you test anything like this before scheduling subjects. But with that said, yes, we try to make all new versions completely compatible with prior versions so your old experiments will continue to work as they have in the past. We also strive for backward compatibility such that experiments created with the newest versions will also run fine using the older versions (unless of course you are using some features that were not available in the older version).
    Last edited by jarvis24; 12-01-2005 at 01:15 PM.

  3. #3

    2004->2012

    Will there be any issues running files created in v2004 in 2012?

    Thanks
    Last edited by jason_reed; 01-09-2015 at 10:34 PM.

  4. #4
    Join Date
    Nov 2005
    Posts
    294
    We've tried very heard to ensure forward compatibility between versions. You shouldn't have any issues. However, we'd recommend a thorough test before scheduling expensive participants.

  5. #5
    thanks for the info

Similar Threads

  1. Windows 2003 Server compatibility
    By jarvis24 in forum Pre-Sales and Licensing FAQ
    Replies: 1
    Last Post: 07-25-2006, 04:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •